body {
  /* background: linear-gradient(to left, #CCE5FF, #FFFFFF); */
}
.mb-3 {
  flex-direction: column;
  align-items: start;
  justify-content: start;
  padding: 0 14%;
}
.btn {
  margin-left: 0;
}
.col-form-label {
  text-align: unset;
}
#login-heading-section {
  text-align: center;
}
.col-md-8 {
  width: 100%;
}
.offset-md-4 {
  margin-left: 0;
}
.portal-form {
  padding: 24px;
  border: 1px solid;
  border-radius: 6px;
  background-color: #FFFFFF;
  margin-bottom: 10%;
  margin-top: 6%;
}
.login-heading-section {
  border-bottom: none;
}
.forgot-password {
  float: right;
  border: none;
}
.login-issues-text {
  margin-top: 5%;
}
.label.col-form-label.required:before {
  display: none;
}
.nav-account {
  display: none;
}
.welcome-header {
  text-align: center;
}
.custom-row-width {
  align-items: center;
  justify-content: center;
}

@media (min-width: 768px) {
.col-md-6 {
  width: 100%;
}
}
@media (max-width: 768px) {
.mb-3 {
  padding: 0;
}
}
@media (min-width: 992px) {
.col-md-6 {
  width: 100%;
}
.mb-3 {
  padding: 0 14%;
}
}

@media (min-width: 993px) {
  .col-md-6 {
      width: 50%;
  }
}